/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* spinning on checkout */
/*
.checkout.woocommerce-checkout .woocommerce-NoticeGroup {
  z-index: 1000 !important;
}
.checkout.woocommerce-checkout.processing .woocommerce-NoticeGroup {
  background-image:url('/wp-content/themes/Avada-Child-Theme/loading.gif') !important;
  width: 100% !important;
  height: 100% !important;
  display: block !important;
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
}
.checkout.woocommerce-checkout.processing .woocommerce-NoticeGroup ul {
  display: none !important;
}
*/

.woocommerce-checkout.processing .blockUI.blockOverlay {
	background-image:url('/wp-content/themes/Avada-Child-Theme/loading.gif') !important;
	background-position: center 50% !important;
	background-repeat: no-repeat !important;
	position: fixed !important;
}

/* spinning on checkout */

.login-footer {
	clear:both;
	line-spacing:.1em; 
	padding-top:1em; 
	font-size:.6em; 
	text-align: center;
}